@charset "utf-8";
	body,html {
	margin:0px;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-repeat:repeat-x;
}
#envoltorio {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 954px;
}
/*-----------Menu 2---------------*/
#menu_2_contenedor{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 954px;
}
#menu_2 {
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	width: 954px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #090;
	border-bottom-color: #090;
	background-color: #61B556;
}
/*.m2_boton_normal{
	background-image: url(../imagenes/ico_menu_1.png);
	width: 103px;
	height: 30px;
	float: left;
	text-align: center;
	padding-top: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.m2_boton2_normal{
	background-image: url(../imagenes/ico_menu_1.png);
	height: 30px;
	width: 93px;
	float: left;
	text-align: center;
	padding-top: 12px;
}
.m2_boton3_normal{
	background-image: url(../imagenes/ico_menu_1.png);
	float: left;
	height: 30px;
	width: 98px;
	padding-top: 12px;
	text-align: center;
}*/
/*.m2_boton4_normal{
	background-image: url(../imagenes/m2_b4_normal.jpg);
	float: left;
	height: 30px;
	width: 86px;
	padding-top: 12px;
	text-align: center;
}
.m2_boton_activo{
	background-image: url(../imagenes/ico_menu_2.gif;
	width: 103px;
	height: 30px;
	float: left;
	text-align: center;
	padding-top: 12px;
}
.m2_boton2_activo{
	background-image: url(../imagenes/ico_menu_1.png);
	height: 30px;
	width: 93px;
	float: left;
	text-align: center;
	padding-top: 12px;
}
.m2_boton3_activo{
	background-image: url(../imagenes/ico_menu_1.png);
	float: left;
	height: 98px;
	width: 98px;
	padding-top: 12px;
	text-align: center;
}*/

#menu_2 a{
	text-decoration: none;
}
#menu_2 a:hover{
	text-decoration: underline;
}
.ico_normal {
	background-image: url(../imagenes/ico_menu_1.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	color: #FFF;
	text-decoration: none;
	font-size: 0.8em;
	margin-right: 30px;
	background-position: 0px 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
}
.ico_activo {
	background-image: url(../imagenes/ico_menu_2.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	color: #FF0;
	text-decoration: none;
	font-size: 0.8em;
	margin-right: 30px;
	background-position: 0px 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
}
/*-----------Fin Menu 2---------------*/

/*-----------Informes---------------*/

/*#menu{
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
#menu ul{
	list-style:none;
}
#menu li{
	list-style:none;
	display:block;
	float:left;
	margin:0 2px;
}
#menu li a{
	display:block;
	float:left;
	height:66px;
	color:#fff;
	text-transform:uppercase;
	font-size:0.8em;
	font-weight:bold;
	line-height:66px;
	padding:0 0 0 9px;
	text-decoration:none;
	background-image: url(../imagenes/menu_009_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#menu li a span{
	display:block;
	float:left;
	height:66px;
	color:#004080;
	line-height:66px;
	padding:0 18px 0 8px;
	background-image: url(../imagenes/menu_009_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#menu li a:hover{
	display:block;
	float:left;
	height:66px;
	background-image: url(../imagenes/menu_009_h_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#menu li a:hover span{
	display:block;
	float:left;
	color:#fff;
	height:66px;
	background-image: url(../imagenes/menu_009_h_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#menu li a.current{
	display:block;
	float:left;
	height:66px;
	color:#fff;
	text-transform:uppercase;
	font-size:0.58em;
	font-weight:bold;
	line-height:66px;
	padding:0 0 0 9px;
	text-decoration:none;
	background-image: url(../imagenes/menu_009_h_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#menu li a.current span{
	display:block;
	float:left;
	height:66px;
	color:#fff;
	line-height:66px;
	padding:0 18px 0 8px;
	background-image: url(../imagenes/menu_009_h_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
}


#menu dl{
	list-style:none;
}
#menu dt{
	list-style:none;
	float:none;
	font-size: 1.1em;
	font-weight: bold;
	color: #004080;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #A4DEFF;
	padding: 10px;
	text-align: center;
	border: medium solid #004080;
}
#menu dd a{
	height:66px;
	color:#fff;
	text-transform:uppercase;
	font-size:0.8em;
	font-weight:bold;
	line-height:66px;
	text-decoration:none;
	background-image: url(../imagenes/menu_009_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
	list-style-type: none;
	width: 400px;
	text-align: center;
	margin-bottom: 20px;
}
#menu dd a span{
	height:66px;
	color:#004080;
	line-height:66px;
	background-image: url(../imagenes/menu_009_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 300px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	float: left;
	text-align: center;
	cursor: hand;
}
#menu dd a:hover{
	height:66px;
	color:#fff;
	text-transform:uppercase;
	font-size:0.8em;
	font-weight:bold;
	line-height:66px;
	text-decoration:none;
	background-image: url(../imagenes/menu_009_h_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
	list-style-type: none;
	width: 400px;
	text-align: center;
	margin-bottom: 20px;
	cursor: hand;
}
#menu dd a:hover span{
	float:left;
	color:#fff;
	height:66px;
	background-image: url(../imagenes/menu_009_h_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
	cursor: hand;
}
#menu dd a.current{
	float:left;
	height:66px;
	color:#fff;
	text-transform:uppercase;
	font-size:0.58em;
	font-weight:bold;
	line-height:66px;
	padding:0 0 0 9px;
	text-decoration:none;
	background-image: url(../imagenes/menu_009_h_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
	cursor: hand;
	
}
#menu dd a.current span{
	float:left;
	height:66px;
	color:#fff;
	line-height:66px;
	padding:0 18px 0 8px;
	background-image: url(../imagenes/menu_009_h_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: hand;
}
*/


.table{
	font-size: 1em;
	background-color:#fff;
	border-collapse: collapse;
	width: 80%;
	line-height: 1.5em;
	margin-right: auto;
	margin-bottom: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 97%;
	padding-top: 10px;
}
.tabla_informes{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2291f8;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;		
	font-size: 0.8em;
	padding-left: 10px;
	text-align: left;
}
.caption {
	font-size: 1.8em;
	font-weight: bold;
	color: #004080;
	text-align: center;
	margin-bottom: 2px;
	text-transform: capitalize;
	line-height: 1em;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.thead {
	border-right: 2px solid #fff;
	color:#fff;
	text-align:center;
	background-color: #61B556;
	font-size: 1em;
	margin: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.tfoot {
	color:#61B556;
	padding:2px;
	text-transform:uppercase;
	font-size:1em;
	margin-top:6px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
}
.tbody {
	color:#333;
	padding:3px;
	font-size: 0.8em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.tbody_cursiva {
	color:#333;
	padding:3px;
	font-size: 0.8em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-style: italic;
}
.p  {
	font-size: 1em;
	color: #004080;
}
.p_clear {
	clear: both;
}
.p_bold   {
	color: #666;
	font-weight: bold;
	font-size: 1em;
}
.p_cursiva {
	font-style: italic;
}
.p_izquierda {
	text-align: left;
	float: left;
}
.p_izquierdabold   {
	color: #004080;
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;	
}
.p_titulo {
	text-align: left;
	float: left;
	font-weight: bold;
	font-size: 1.2em;
	color: #004080;
}
.p_cursivaIzq {
	font-style: italic;
	text-align: left;
}
.boton {
	font-size: 1em;
	color: #FFF;
	background-color: #004080;
	margin: 5px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	padding: 5px;
	float: left;
	width: 225px;
	line-height: 1.5em;
}
.boton hover{
	color: #004080;
	background-color: #AAD5FF;
	margin: 5px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	padding: 5px;
	float: left;
	width: 225px;
	line-height: 1.5em;	
	font-size: 1em;	
}
.boton a {
	color: #FFF;
	text-decoration: none;
	background-color: #AAD5FF;
	margin: 5px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	padding: 5px;
	float: left;
	width: 225px;
	line-height: 1.5em;	
	font-size: 1em;	
}.total1 {
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #004080;
}
.linea_intermedia {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004080;
}
.totalnegrita {
	text-align: right;
}
.totalnegritalinea {
	text-align: right;
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #004080;
}
.totaltextosup {
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #002084;
	vertical-align: top;
}

/*-----------Fin Informes---------------*/

/*-----------Menu 3---------------*/
/*#menu_3 {
	background-image: url(../imagenes/fondo_menu_3.jpg);
	height: 25px;
	padding-top: 8px;
	background-repeat: no-repeat;
}
#menu_3 ul {
	display: block;
	margin-top: 0px;
	margin-left: 5px;
}
#menu_3 li {
	display: inline;
	margin-right: 18px;
}*/

/*-----------Fin Menu 3---------------*/

/*----------------Cabecera-----------------------*/

#cabecera {
	background-repeat: no-repeat;
	height: 150px;
	width: 954px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image:url(../imagenes/fondo.png);
	background-position: 0px 0px;
}
#cabecera object{

}
/*#cabecera p {
	font-size:1.2em;
	color: #FFF;
	font-weight: bold;
	position: relative;
	clear: right;
	left: 35px;
}
#cabecera img  {
	clip: rect(15px,auto,auto,auto);
	float: left;
}
#cabecera1 {
	background-color: #004080;
	margin-right: auto;
	margin-left: auto;
	text-transform: uppercase;
	color: #FFF;
	font-size: 1.2em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 954px;
	margin-top: 5px;
}
#cabecera2 {
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 954px;
}*/
#pdf {
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 75%;
}
#informacion {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 100%;
	color: #0F0;
}
#informacion thead{
	border-right: 2px solid #fff;
	color:#fff;
	text-align:center;
	height:40px;
	background-color: #004080;
	font-size: 1em;
	margin: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	width: 50%;
}
#informacion tbody{
	color:#333;
	padding:5px;
	text-align:center;
	font-size: 1em;
	font-weight: normal;
}
#informacion tfoot{
	color:#0F0;
	padding:2px;
	text-transform:uppercase;
	font-size:1em;
	margin-top:6px;
	border-top: 4px solid #004080;
	border-bottom: 4px solid #004080;
	font-weight: bold;
	text-align: center;
}
#ordenar {
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 75%;
}
#ordenar90 {
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 90%;
}
#ordenar thead{
	border-right: 2px solid #fff;
	color:#fff;
	text-align:center;
	height:40px;
	background-color: #004080;
	font-size: 1em;
	margin: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	width: 50%;
}
#ordenar tbody{
	color:#333;
	padding:5px;
	text-align:center;
	font-size: 1em;
	font-weight: normal;
}
#ordenar tfoot{
	color:#0F0;
	padding:2px;
	text-transform:uppercase;
	font-size:1em;
	margin-top:6px;
	border-top: 4px solid #004080;
	border-bottom: 4px solid #004080;
	font-weight: bold;
	text-align: center;
	background-color: #C00;
}
/*.volver {
	background-image: url(../imagenes/arrow_left.png);
	background-repeat: no-repeat;
	text-decoration: none;
	padding-left: 30px;
}
#volver a:hover{
	font-weight: bold;
	color: #29A6CF;
	text-decoration: underline;
}*/

/*----------------Fin Cabecera-----------------------*/

/*----------------Contenido-----------------------*/
.imagen_portada {
	background-position: center;
	background-image: url(../imagenes/portada.jpg);
	background-repeat: no-repeat;
	width: 954px;
	height: 541px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;	
}
.imagen {
	padding-left: 25px;
}
#contenido {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 910px;
	background-color:white;
}
#cargando{
	position: absolute;
	height: 50px;
	width: 200px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	left: 370px;
	color: #666666;
	padding: 5px;
/*	vertical-align: middle;*/
	text-align: center;
	top: 44px;
}
#informacion{
	margin-bottom: 7px;
}
#texto {
	width: 100%;
	float: left;
}
.texto_azul{
	border-bottom-width: 1px;
	color: #2291f8;
	padding-bottom: 5px;
	font-size: 0.8em;
}
.texto_azuloscuro {
	border-bottom-width: 1px;
	padding-bottom: 5px;
	font-size: 0.8em;
	color: #15428b;
	font-weight: bold;
}
.texto_azuloscurogrande {
	border-bottom-width: 1px;
	padding-bottom: 5px;
	font-size: 0.9em;
	color: #15428b;
	padding-left: 10px;
	font-weight: bold;
}
#texto_pq {
	margin-top: 10px;
	width: 35em;
	margin-left: 13em;
	text-align: right;
}
#texto_combo {
	width: 100%;
	float: left;
}
.input{
	border-bottom-width: 1px;
	display: block;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 5px;
}
.nota{
	font-size: 6pt;
}
#menu_pestanas{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2291F8;
	text-align: center;
}
.pestanas_normal{
	text-decoration: none;
	color: #FFF;
	background-color: #61B556;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height: 35px;
	font-size: 0.9em;
	font-weight: bold;
}
a.pestanas_normal:hover{
	text-decoration: underline;
}
.pestanas_volver{
	text-decoration: none;
	color: #FFF;
	background-color: #61B556;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height: 35px;
	font-size: 0.9em;
	font-weight: bold;
	background-image: url(../imagenes/arrow_left.png);
	background-repeat: no-repeat;
	text-decoration: none;
	padding-left: 20px;
	background-position: 2px 7px;
}
a.pestanas_volver:hover{
	text-decoration: underline;
}
.pestanas_activo{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-color: #4B9641;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height: 35px;
	font-size: 0.9em;
}
a.pestanas_activo:hover{
	text-decoration: underline;
}
#col_100 {
	float: left;
	width: 95%;
	margin-right: 20px;
	margin-top: 7px;
	margin-bottom: 7px;
}
#col_100_linea {
	float: left;
	width: 100%;
	margin-top: 7px;
	margin-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2291F8;
	padding-bottom: 5px;
}
#col1 {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 7px;
	font-size: 0.8em;
	text-align: left;
}
#col_1 {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 7px;
	background-color: #F2F2F2;
	padding-bottom: 15px;
}
#col2 {
	float: left;
	width: 48%;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-left: 10px;
	background-color: #F2F2F2;
	padding-bottom: 15px;
	font-size: 0.8em;
}
#col_2 {
	float: left;
	width: 48%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #2291f8;
	padding-left: 10px;
	margin-top: 7px;
	margin-bottom: 7px;
}
#colsub_1 {
	float: left;
	padding: 5px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 7px;
	background-color: #F9F9F9;
	margin-bottom: 7px;
}
#col_70_1 {
	width: 23%;
	float: left;
	padding-top: 4px;
}
#col_70_2 {
	width: 74%;
	float: left;
}
#col3 {
	float: left;
	width: 31%;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-left: 10px;
	background-color: #F2F2F2;
	padding-bottom: 15px;
	font-size: 0.8em;
}
#col3_h4 {
	float: left;
	width: 31%;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-left: 10px;
	background-color: #F2F2F2;
}
.col3_tx{
	list-style-type: none;
	margin-right: 10px;
	display: block;
	margin-left: 25px;
	padding-top: 3px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 0.9em;
}
.col3_bola{
	display: block;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.col1_tx{
	list-style-type: none;
	font-size: 0.75em;
	margin-right: 10px;
	display: block;
	margin-left: 5px;
	padding-top: 3px;
	float: left;
	margin-bottom: 10px;
}
.col1_caja{
	display: block;
	float: left;
	margin-left: 10px;
}
#col3_1 {
	float: left;
	width: 31%;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-left: 10px;
	font-size: 0.8em;
}
#col3_2 {
	float: left;
	width: 31%;
	border-left-color: #2291f8;
	padding-left: 15px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 7px;
	font-size: 0.8em;
}
#col4 {
	background-color: #F2F2F2;
	float: left;
	width: 24%;
	font-size: 0.8em;
	margin: 5px;
}
.col4_tx{
	list-style-type: none;
	font-size: 0.9em;
	margin-right: 5px;
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.col4_tx2{
	list-style-type: none;
	font-size: 0.9em;
	margin-right: 5px;
	display: block;
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
}
/*#col4_1 {
	float: left;
	width: 22%;
	margin-right: 5px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 10px;	
}
#col4_2{
	float: left;
	width: 22%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #2291f8;
	padding-left: 15px;
	margin-top: 7px;
	margin-bottom: 7px;
}
#col4consulta_1 {
	float: left;
	width: 22%;
	margin-right: 5px;
}
#col4consulta_2 {
	float: left;
	width: 22%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #2291f8;
	padding-left: 15px;
}*/
#colflash_1 {
	margin-right: 15px;
	float: left;
	margin-bottom: 10px;
	/*margin-bottom: 7px;*/
}
.img{
	margin-left: 5px;
	position: relative;
	top: 3px;
}
.clear{
	display: block;
	clear: both;
}
#scroltabla {
	overflow-x: scroll;
	width: 100%;
	}
/*-----------Titulos---------------*/
h1 {
	position: absolute;
	top: -6000px;
}
/*h2 {
	font-size: 1.3em;
	text-transform: uppercase;
	color: #61B556;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2291F8;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 15px;
	margin-top: 25px;
}
h3 {
	font-size: 1em;
	color: #2291F8;
	margin-left: 10px;
	margin-top: 25px;	
}
h4 {
	font-size: 1em;
	color: #2291F8;
	margin-left: 10px;
	margin-top: 25px;	
}*/
#contenido h2 {
	font-size: 1.3em;
	color: #61B556;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #090;
	padding-bottom: 5px;
	text-transform: none;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-left: 5px;
}
#contenido h3 {
	font-size: 1em;
	color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #61B556;
	padding-left: 10px;
	margin-bottom: 15px;
}
#contenido h4 {
	font-size: 1em;
	color: #61B556;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #E0E0E0;
	padding-left: 10px;
	margin-bottom: 10px;
}
hr {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #2291F8;
	height: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}


/*-----------Fin titulos---------------*/

/*-----------Textos---------------*/
.negrita {
	font-weight: bold;
}
.azulnegrita {
	font-size: 0.8em;
	color: #15428b;
	font-weight: bold;
}
.azulnegritaclaro {
	font-weight: bold;
	color: #82C1FB;
	left: 50%;
}
.azulnegrita_sub {
	font-weight: bold;
	color: #2291f8;
	float: left;
	margin-top: 7px;
	display: block;
	width: 100%;
}
.enlace_pdf{
	text-decoration: none;
	color: #FFF;
	background-color: #61B556;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 30px;
	padding-left: 10px;
	height: 35px;
	font-size: 0.9em;
	font-weight: bold;
	background-image: url(../imagenes/iconos_pdf.png);
	background-repeat: no-repeat;
	text-decoration: none;
	padding-left: 10px;
	background-position: 125px 7px;
	width: 130px;
}
a.enlace_pdf:hover{
	text-decoration: underline;
}
.enlace_capas{
	color: #61B556;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.8em;
}
a.enlace_capas:hover{
	text-decoration: underline;
}
/*-----------Fin Textos---------------*/

/*-----------Imagenes---------------*/
.galeria_imagen{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*-----------Fin Imagenes---------------*/

/*-----------Tablas---------------*/

.table{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 97%;
	padding-top: 10px;
}
.tabla_titulo{
	background-color: #61B556;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 0.9em;
	text-align: center;
	padding: 5px;
}
.tabla_subtitulo{
}
.tabla_texto_sinBorde{
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	font-size: 0.8em;
	color: #090;
	padding-left: 1px;
	text-align: left;
}
.tabla_texto{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	padding-left: 10px;
	text-align: left;
}
.tabla_texto_derecha{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	padding-left: 10px;
	text-align: right;
}
.tabla_texto_cursiva{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
	margin-left: 10px;
	font-style: italic;
	background-color: #B5DCAF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
}
.tabla_texto_cursiva_negrita{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
	margin-left: 10px;
	font-style: italic;
	font-weight: bold;
	background-color: #B5DCAF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
}
.tabla_texto_negrita{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
}
.tabla_texto_right{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	text-align: right;
	padding-right: 10px;
}
.tabla_texto_azul{
	border-bottom-width: 1px;
	color: #090;
	padding-bottom: 5px;
	font-size: 0.9em;
}
.tabla_texto_azul_id{
	border-bottom-width: 1px;
	color: #090;
	padding-bottom: 5px;
	font-size: 0.9em;
	padding-left: 25px;
	float:left;
}
.tabla_texto_azul_2n{
	border-bottom-width: 1px;
	font-weight: bold;
	color: #060;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 7.5pt;
}
.tabla_boton{
	text-align: center;
}
.tabla_texto_azuloscuro{
	border-bottom-width: 1px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	color: #060;
	font-weight: bold;
}
.tabla_numero{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61B556;
	padding-bottom: 5px;
	font-size: 0.9em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}
/*-----------Fin Tablas---------------*/

/*-----------Formularios---------------*/
.cajalarga{
	width: 98%;
	color: #030;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 0.9em;
}
.cajamedialarga{
	width: 90%;
	color: #030;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 0.9em;
}
.cajamedia{
	width: 53%;
	color: #030;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 0.9em;
}
.cajaTabla{
	width: 75%;
	color: #666;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 20px;
	border: 1px solid #80A3AE;
	font-size: 0.6em;
}
.cajamediacorta{
	width: 25%;
	color: #666;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 0.9em;
}
.cajamuycorta{
	width: 10%;
	color: #666;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 0.9em;
}
.cajalargaobservaciones{
	width: 98%;
	color: #666;
	margin-top: 5px;
	border: 1px solid #80A3AE;
	font-size: 1.1em;
	height: 50px;
}
.boton_an{
	background-color: #2291f8;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 20px;
	font-size: 7.5pt;
}
.boton_iz{
	background-color: #2291f8;
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 7px;
}
.boton_consulta{
	background-color: #090;
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	border: 1px dotted #0C0;
	margin: 7px;
}
.boton_mas{
	background-color: #2291f8;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 20px;
	height: 20px;
}
.boton_detalle{
	background-color: #2291f8;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
}
.boton_excel{
	color: #FFF;
	width: 130px;
	background-image: url(../imagenes/excel.png);
	background-repeat: no-repeat;
	background-position: 110px;
	height: 32px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #61B556;
	font-family: "Trebuchet MS", Arial,;
	padding-right: 25px;
}
.boton_mapa{
	color: #FFF;
	width: 130px;
	background-image: url(../imagenes/mapa.png);
	background-repeat: no-repeat;
	background-position: 110px;
	height: 32px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #61B556;
	font-family: "Trebuchet MS", Arial,;
	padding-right: 25px;
}
.boton_siguientes{
	color: #FFF;
	width: 175px;
	background-image: url(../imagenes/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 155px 10px;
	height: 32px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #61B556;
	font-family: "Trebuchet MS", Arial,;
	padding-right: 25px;
}
.boton_imprimir{
	color: #FFF;
	width: 125px;
	background-image: url(../imagenes/print.png);
	background-repeat: no-repeat;
	height: 32px;
	font-weight: bold;
	background-position: 103px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #61B556;
	font-family: "Trebuchet MS", Arial,;
	text-align: left;
	float: right;
}
.boton_atras{
	color: #2291f8;
	width: 220px;
	background-image: url(../imagenes/arrow_left.png);
	background-repeat: no-repeat;
	height: 32px;
	font-weight: bold;
	background-position: right;
	text-align: left;
	padding-right: 32px;
	margin-right: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
/*-----------Fin Formularios---------------*/

/*----------------Fin Contenido-----------------------*/
.footer {
	background: #5f6e73;
	position: relative;/* esto da a IE6 hasLayout para borrar correctamente */
	clear: both; /* esta propiedad de borrado fuerza a .container a conocer dnde terminan las columnas y a contenerlas */
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
